Package wx :: Package lib :: Module gridmovers :: Class ColDragWindow

[frames | no frames]

## Type ColDragWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        ColDragWindow

Method Summary
| `__init__(self, parent, image, dragCol)`
| `DisplayAt(self, pos, y)`
| `GetInsertionColumn(self)`
| `GetInsertionPos(self)`
| `GetMoveColumn(self)`
| `OnPaint(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:32 2007 | http://epydoc.sf.net